@charset "utf-8";
.screen {
	margin: auto;
	width: 1200px;
  color: #D0D0D2;
    border: 1px solid #EEEEEE;
  overflow: hidden;
  margin: auto;
  padding: 0px;
  height: auto;
  width: 1200px;
  display: block;
  box-shadow: 4px 4px 8px 8px #3F3F40;
  border-radius: 10px;

}
.top {
	background-image: url(../images/finall_01.jpg);
	float: left;
	height: 321px;
	width: 1200px;
}
.clock {
	float: right;
	height: 321px;
	width: 810px;
}
.istochnik {
	color: #B9B9BB;
	float: left;
	width: 1200px;
  background-color: #131314;
}
.formaleft {
	background-color: #131314;
	background-image: url(../images/finall_02.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 525px;
	width: 270px;
}
.formens {
	float: left;
	width: 270px;
  margin-top: 50px;
}
.rekltop1 {
	float: left;
	width: 270px;
}
.middlrekl2 {
	float: left;
	width: 270px;
}
.osnovnaja {
	float: right;
	width: 930px;
	background-color: #131314;
}
.presenttop {
	background-color: #131314;
	float: right;
	width: 930px;
}
.osnova {
	float: right;
	width: 930px;
}
.groundreklam {
	background-color: #131314;
	float: left;
	width: 1200px;
}
.nizleft {
	background-color: #131314;
	float: left;
	width: 270px;
}
.nizright {
	background-color: #131314;
	float: right;
	width: 930px;
}
.underground {
	background-image: url(../images/final_04.png);
	float: left;
	height: 154px;
	width: 1200px;
}
